
.sections{width:100%}

.sections .title {
	margin-left:10px;
	margin-bottom:10px;
	padding:0px 17px 15px 17px;
	color:#EE8131;
	font-size:24px;
	text-transform:uppercase;
}

.sections ul{margin:0;padding:0;list-style:none}

.sections ul > li{list-style-type:none}

.sections li.section{position:relative;float:left;display:block;width:calc(25% - 3px);height:300px;margin:4px 4px 0 0;padding:0;box-sizing:border-box;overflow:hidden}

.sections li.section:nth-child(4),
.sections li.section:nth-child(8){margin:4px 0 0 0}

.sections a{line-height:20px}

.sections a.psection{display:block;width:100%;height:100%;text-align:center;background-size:cover !important;transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;-moz-transition:all 0.2s}

.sections li a.parent{position:absolute;display:block;width:100%;bottom:0;margin:0 auto 0;padding:18px 0;text-align:center;text-decoration:none;font-size:20px;font-weight:lighter !important;font-stretch:ultra-condensed !important;color:rgba(0,0,0,1) !important;background:rgba(245,245,245,0.5)}

.sections li.section:hover a.parent{background:rgba(245,245,245,0.85)}

.sections li.section:hover a.psection{-webkit-transform:scale(1.03, 1.03);transform:scale(1.03, 1.03)}

.sections li.section a.box-shadow{box-shadow:inset 0 0 12px 0 rgba(0,0,0,1)}

.sections .animashka{position:absolute;top:0;left:0;display:none;width:100%;height:100%;background-color:rgba(0,0,0,0.1);background-image:transparent url(/bitrix/templates/prohome/img/loading.gif?v100) center center no-repeat}


@media screen and (max-width: 1010px)
{
	.sections ul{padding:2px}

	.sections li.section{width:calc(25% - 4px);height:220px;margin:2px}

	.sections li a.parent{padding:4px 0;font-size:17px;background:rgba(245,245,245,0.7)}

	.sections a{line-height:16px}
}

@media screen and (max-width: 750px)
{
	.sections ul{padding:2px}

	.sections li.section{width:calc(25% - 4px);height:190px;margin:2px}

	.sections li a.parent{padding:4px 0;font-size:16px;background:rgba(245,245,245,0.7)}

	.sections a{line-height:15px}
}

@media screen and (max-width: 480px)
{
	.sections ul{padding:2px}

	.sections li.section{width:calc(50% - 4px);height:180px;margin:2px}

	.sections li a.parent{padding:4px 0;font-size:15px;background:rgba(245,245,245,0.7)}

	.sections a{line-height:14px}

	.sections .subsections{
		display:none;
	}
}
